## colorclass 2.2.0

=== debian/changelog ===
colorclass (2.2.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Applying patch from Steve Langasek <steve.langasek@canonical.com>
    for Python 3.10 (Closes: #1001289).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 Dec 2021 05:16:44 +0200

colorclass (2.2.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:16 +0100

colorclass (2.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Tell dh_compress to leave example.py alone.
  * Enable autopkgtest-pkg-python test suite.
  * Bump standards to 4.1.1, no changes needed.

 -- Carl Suster <carl@contraflo.ws>  Fri, 24 Nov 2017 13:21:26 +1100

colorclass (2.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #850087)

 -- Carl Suster <carl@contraflo.ws>  Thu, 05 Jan 2017 12:47:09 +1100
