=== debian/control ===
Source: colorclass
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Suster <carl@contraflo.ws>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-docopt,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.1.1
Section: python
Homepage: https://github.com/Robpol86/colorclass
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/colorclass.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/colorclass.git
X-Python3-Version: >= 3.3
Testsuite: autopkgtest-pkg-python

Package: python3-colorclass
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ANSI color text library for Python
 Yet another ANSI color text library for Python. Provides "auto colors" for
 dark/light terminals. Works on Linux, OS X, and Windows.
 .
 In Python 2 this library subclasses unicode, while on Python 3 it subclasses
 str. Different colors are chosen using curly-bracket tags, such as
 {red}{/red}. For a list of available colors, call colorclass.list_tags().
 Auto colors are toggled by calling set_light_background() and
 set_dark_background().
 .
 This package provides the Python 3 module.
