=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/colorclass-$1\.tar\.gz/ \
  https://github.com/Robpol86/colorclass/releases .*/v?(\d\S*)\.tar\.gz
