## colorclass 2.2.2

=== debian/changelog ===
colorclass (2.2.2-9) unstable; urgency=medium

  * QA upload.
  * Enable autopkgtest-pkg-pybuild
  * Apply "Multi-Arch:" hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 21:00:54 +0200

colorclass (2.2.2-8) unstable; urgency=medium

  * QA upload.
  * Drop Python 2 from description

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 17:43:24 +0200

colorclass (2.2.2-7) unstable; urgency=medium

  * QA upload.

  * Updated Standards-Version from 4.7.0 to 4.7.2.
  * Added salsa Vcs-* links to d/control.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 01 May 2025 09:17:15 +0200

colorclass (2.2.2-6) sid; urgency=medium

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 07:58:19 +0100

colorclass (2.2.2-5) sid; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 20:21:16 +0100

colorclass (2.2.2-4) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Using rules to extend dh_auto_clean for removing egg-info files rather
    than overwriting clean with a debhelper file.
  * Updating email address.
  * Using codename instead of suitename in changelog.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Feb 2025 10:32:34 +0100

colorclass (2.2.2-3) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:24:23 +0200

colorclass (2.2.2-2) sid; urgency=medium

  * Removing trailing slash in homepage field.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jan 2023 09:21:29 +0100

colorclass (2.2.2-1) sid; urgency=medium

  * Merging upstream version 2.2.2 (Closes: #1014036).
  * Removing python-3.10.patch, included upstream.
  * Updating to standards version 4.6.1.
  * Updating homepage field.
  * Sorting control fields.
  * Adding Rules-Requires-Root field.
  * Reworking copyright file.
  * Reworking watch file.
  * Updating upstream metadata.
  * Cosmetically updating rules file.
  * Adding missing build-depends for new upstream version.
  * Updating debhelper docs file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Sep 2022 15:58:39 +0200

colorclass (2.2.0-4) sid; urgency=medium

  * Adopting package, thanks to Carl for all of his previous work (Closes:
    #929658).
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Sep 2022 11:15:50 +0200

colorclass (2.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Jun 2022 00:04:08 -0400

colorclass (2.2.0-2.2) sid; urgency=medium

  * Non-maintainer upload.
  * Applying patch from Steve Langasek <steve.langasek@canonical.com>
    for Python 3.10 (Closes: #1001289).

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Dec 2021 05:16:44 +0200
