=== debian/control ===
Source: colorclass
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-docopt,
 python3-poetry,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/matthewdeanmartin/colorclass
Vcs-Git: https://salsa.debian.org/debian/colorclass.git
Vcs-Browser: https://salsa.debian.org/debian/colorclass
Testsuite: autopkgtest-pkg-pybuild

Package: python3-colorclass
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ANSI color text library for Python
 Yet another ANSI color text library for Python. Provides "auto colors" for
 dark/light terminals. Works on Linux, OS X, and Windows.
 .
 This library subclasses "str".
 Different colors are chosen using curly-bracket tags, such as
 {red}{/red}. For a list of available colors, call colorclass.list_tags().
 Auto colors are toggled by calling set_light_background() and
 set_dark_background().
