=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=colorclass

export PYBUILD_BEFORE_TEST=cp example.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/example.py

%:
	dh ${@} --buildsystem pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

override_dh_compress:
	dh_compress -X example.py
